RSS   Podatności dla 'Usercake'   RSS

2014-05-26
 
CVE-2014-3866

CWE-352
 

 
Multiple cross-site request forgery (CSRF) vulnerabilities in user_settings.php in Usercake 2.0.2 and earlier allow remote attackers to hijack the authentication of administrators for requests that change the (1) administrative password via the passwordc parameter or (2) administrative e-mail address via the email parameter.

 


Copyright 2020, cxsecurity.com

 

Back to Top